Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request DELETE \ --url https://api.agentpowers.ai/v1/auth/api-tokens/{token_id}
import requestsurl = "https://api.agentpowers.ai/v1/auth/api-tokens/{token_id}"response = requests.delete(url)print(response.text)
const options = {method: 'DELETE'};fetch('https://api.agentpowers.ai/v1/auth/api-tokens/{token_id}', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
{ "revoked": true }
{ "detail": [ { "loc": [ "<string>" ], "msg": "<string>", "type": "<string>", "input": "<unknown>", "ctx": {} } ]}
Revoke an API token by ID.
Successful Response
Was this page helpful?